Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help asap

  1. #1
    Default Need help asap
    so my problem is i have a 1st gen iphone unlocked and on 3.1.3 ne way to upgrade to the 4.0 an if so is there a video or something to so me

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by espnqb1606 View Post
    so my problem is i have a 1st gen iphone unlocked and on 3.1.3 ne way to upgrade to the 4.0 an if so is there a video or something to so me
    There is no 4.0 for the 1st gen iphone, 3.1.3 will be the last and no more support from apple too..

  3. #3
    Retired Moderator Cer0's Avatar
    Join Date
    Apr 2008
    Location
    MN/WI
    Posts
    14,099
    Thanks
    395
    Thanked 1,182 Times in 915 Posts

    They are stopping support of iOS 2.0 apps too. So then if they follow pattern then they stopp support for iOs 3.0 apps too. Which will be the end of the first iPhone.
    [CENTER][SIGPIC][/SIGPIC][/CENTER]

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •